uuid: 23b5e298-854f-4108-8fff-bb9c4d8dc024
langcode: fr
status: true
dependencies:
  module:
    - content_lock
_core:
  default_config_hash: qduUh13-s5RKdSwOG5jtal1GPlfnx6IrmS-RLbcUaAM
id: taxonomy_term_break_lock_action
label: 'Break lock taxonomy_term'
type: taxonomy_term
plugin: 'entity:break_lock:taxonomy_term'
configuration: {  }
